chrom: chrUn_JTFH01001433v1_decoy
length: 1570
nucleotide_counts:
  A: 662
  C: 126
  G: 138
  N: 0
  T: 644
nucleotide_pair_counts:
  AA: 138
  AC: 55
  AG: 38
  AN: 0
  AT: 431
  CA: 82
  CC: 13
  CG: 8
  CN: 0
  CT: 23
  GA: 30
  GC: 18
  GG: 18
  GN: 0
  GT: 72
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 411
  TC: 40
  TG: 74
  TN: 0
  TT: 118
